.simulador{
	text-align: center;
	width: 80%;
	margin: auto;
}


.simulador .label, .option{
	display: inline-block;
	padding: 10px 30px;
	font-size: 16px;
	width: 200px;
}

.simulador .label{
	background: #2c6634;
	color: white;
	text-align: right;
}

.simulador .option {
	background: #cccccc;
	margin: 1px;
}

.simulador .option input{
	font-size: 14px;
}

.simulador .option select{
    width: 190px;
}

.calcular{
	text-align: center;
}

.calcular button{
	padding: 15px;
	margin-top: 10px;
	background: #2c6634;
	border: 0;
	color: white;
	font-weight: bold;
	font-size: 14px;
}

.calcular button:hover{
	background: #ccc;
	color: black;
}

.simulador .resultado{
	width: 400px;
	margin: auto;
	font-size: 20px;
	background: #5c5c5c;
	border-radius: 10px;
	color: white;
}

.simulador .resultado div{
	display: inline-block;
	padding: 5px 10px;
	width: 150px;
}

.simulador .resultado .subtitulo{
	text-align: right;
}

.simulador .resultado .total{
	text-align: center;
}


.centrar-img{
	display: block; 
	margin-left:auto; 
	margin-right: auto; 
	padding-bottom: 15px;
}

@media (min-width: 375px){
	.img-responsive{
		padding-top: 15px;
	}
}

.img-responsive{
	max-width: 100%;
	height:auto;
	display:block
}